body{background-color:#0066b0;font-family:Tahoma, Verdana, Segoe, sans-serif!important;font-size:14px;}
#header{height:115px;position:relative;margin-top:0;}
#header-left,#header-right,#header-name{display:block;position:absolute;}
#header-left{bottom:1px;left:1px;}
#header-right{bottom:0;right:0;}
#header-name{bottom:10px;left:35%;}
#lang_blck{position:absolute;top:47px;left:898px;}
#lang_blck a{font-size:16px;margin-left:10px;color:#FFF;text-decoration:none;border-radius:0;padding:5px;}
#wraper{width:982px;margin:0 auto;}
#content{background-color:#fff;padding:20px 15px 50px;}
#content h1,#content h2{color:#0066b0;font-weight:700;}
#content h1{font-size:18px;padding:10px 0;}
#content h2{font-size:16px;padding:10px 0;}
#footer{background-color:#fbba00;position:relative;margin:0 1px 10px;padding:15px 0 0;}
#footer:before,#footer:after{z-index:-1;position:absolute;content:"";height:7px;bottom:4px;left:4px;right:50%;-webkit-box-shadow:0 7px 3px rgba(0,0,0,0.5);-moz-box-shadow:0 7px 3px rgba(0,0,0,0.5);box-shadow:0 7px 3px rgba(0,0,0,0.5);-webkit-transform:rotate(-0.5deg);-moz-transform:rotate(-0.5deg);-o-transform:rotate(-0.5deg);-ms-transform:rotate(-0.5deg);transform:rotate(-0.5deg);}
#footer:after{-webkit-transform:rotate(0.5deg);-moz-transform:rotate(0.5deg);-o-transform:rotate(0.5deg);-ms-transform:rotate(0.5deg);transform:rotate(0.5deg);right:4px;left:50%;}
#footer #table{position:absolute;right:10px;bottom:-10px;z-index:3;}
#menu_nav{text-align:center;padding-bottom:5px;}
#menu_nav li{display:inline-block;border-right:solid 1px #fff;line-height:13px;padding:0 10px;}
#menu_nav li a{color:#fff;text-decoration:none;font-size:14px;line-height:14px;}
.img_lft{float:left;margin-right:10px;-webkit-box-shadow:3px 4px 5px 0 rgba(119,45,44,1);-moz-box-shadow:3px 4px 5px 0 rgba(119,45,44,1);box-shadow:3px 4px 5px 0 rgba(119,45,44,1);}
#main_table{width:100%;position:relative;z-index:2;}
#left_col{width:80%;}
#right_col{width:20%;padding-top:15px;padding-right:15px;padding-bottom:50px;}
#sidebar{padding:10px;}
.head_block{background:#FFF;height:25px;border-radius:5px 5px 0 0;font-weight:700;text-align:center;font-size:14px;color:#0066b0;-webkit-box-shadow:0 1px 3px 0 #0066b0;-moz-box-shadow:0 1px 3px 0 rgba(0,102,176);box-shadow:0 1px 3px 0 #0066b0;padding:5px;}
#right_menu li a{color:#0066b0;font-size:12px;}
span.phone_line{color:#0066b0;font-weight:700;display:block;padding:5px 0;}
#baner_list{margin-top:10px;}
.left_footer_text{color:#000;text-align:left;width:350px;display:inline-block;vertical-align:top;float:right;margin:0 0 0 10px;}
.left_footer_text span{display:block;font-size:14px;}
#main_table td{background:#fff;}
#right_menu li a.selected{font-weight:700;}
#content img{-webkit-box-shadow:0 0 3px 0 rgba(0, 102, 176);-moz-box-shadow:0 0 3px 0 rgba(0, 102, 176);box-shadow:0 0 3px 0 rgba(0, 102, 176);margin:10px;}
#content img.logo{-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;margin:10px;}
#content #maps img{-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;margin:0;}
#news_baner a img{-webkit-box-shadow: 0 0 3px 0 rgb(179, 179, 179); -moz-box-shadow: 0 0 3px 0 rgb(179, 179, 179); box-shadow: 0 0 3px 0 rgb(179, 179, 179);margin:10px;}
#news_baner a:hover img{-webkit-box-shadow:0 0 3px 0 rgba(0, 102, 176);-moz-box-shadow:0 0 3px 0 rgba(0, 102, 176);box-shadow:0 0 3px 0 rgba(0, 102, 176);margin:10px;}

a{color:#0066b0;}
span.normal_heading{color:#0066b0;font-weight:700;font-size:16px;}
#baner_list li a img{width:191px;}
#horizontal-multilevel-menu li ul{width:175px;padding-bottom:6px;background-color:#0066b0;position:absolute;top:auto;display:none;z-index:500;height:auto;border-bottom-left-radius:0;border-bottom-right-radius:0;}
#horizontal-multilevel-menu>li>a{color:#fff!important;text-decoration:none;font-size:14px!important;line-height:14px!important;padding:9px 5px;}
#horizontal-multilevel-menu li li{width:100%;background-color:#0066b0!important;}
#horizontal-multilevel-menu li:hover li:hover a,#horizontal-multilevel-menu li.jshover li.jshover a,#horizontal-multilevel-menu li:hover li:hover li:hover a,#horizontal-multilevel-menu li.jshover li.jshover li.jshover a,#horizontal-multilevel-menu li:hover li:hover li:hover li:hover a,#horizontal-multilevel-menu li.jshover li.jshover li.jshover li.jshover a #horizontal-multilevel-menu li:hover li:hover li:hover li:hover li:hover a,#horizontal-multilevel-menu li.jshover li.jshover li.jshover li.jshover li.jshover a #horizontal-multilevel-menu li:hover li:hover li:hover li:hover li:hover li:hover a,#horizontal-multilevel-menu li.jshover li.jshover li.jshover li.jshover li.jshover li.jshover a{color:#fff;text-decoration:underline;}
#horizontal-multilevel-menu li a,#horizontal-multilevel-menu li:hover li a,#horizontal-multilevel-menu li.jshover li a,#horizontal-multilevel-menu li:hover li:hover li a,#horizontal-multilevel-menu li.jshover li.jshover li a,#horizontal-multilevel-menu li:hover li:hover li:hover li a,#horizontal-multilevel-menu li.jshover li.jshover li.jshover li a,#horizontal-multilevel-menu li:hover li:hover li:hover li:hover li a,#horizontal-multilevel-menu li.jshover li.jshover li.jshover li.jshover li a,#horizontal-multilevel-menu li:hover li:hover li:hover li:hover li:hover li a,#horizontal-multilevel-menu li.jshover li.jshover li.jshover li.jshover li.jshover li a{color:#fff;}
#horizontal-multilevel-menu,#horizontal-multilevel-menu ul{font-size:13px;}
#horizontal-multilevel-menu ul a{line-height:14px;padding:3px 6px;}
.tab{font-size:12px;display:inline-block;cursor:pointer;color:#0066b0;border-bottom:1px solid #0066b0;text-decoration:none;margin-bottom:10px;padding:3px 5px;}
#tabs_list .act{margin-bottom:-1px;border-radius:5px 5px 0 0;border:1px solid #0066b0;border-bottom:none;font-weight:700;}
#news_right{width:240px;}
.cls{font-size:12px;}
#news_left{margin-right:15px;width:65%;}
p.news-item{margin-bottom:7px;}
#konf_tbl td{border:1px solid #000;padding:5px;}
div.news-item{font-size:12px;border-bottom:1px solid #ccc;margin:0 0 15px;}
#header img,#footer #table img{display:block;}
#lang_blck a:hover,#lang_blck a.act{color:#fabb00;}
#right_menu li,#baner_list li{padding:5px 0;}
#right_list,#last_list{display:none;}